---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/services

- Reseau:
    - Nginx Proxy Manager:
        href: https://nginx.{{ domaine_ext }}
        icon: si-nginxproxymanager-#F15833
        description: Reverse Proxy
        widget:
          type: npm
          url: https://nginx.{{ domaine_ext }}
          username: {{ nginx_user }}
          password: "{{ nginx_pass }}"


    - Uptime Kuma:
        href: https://monitoring.{{ domaine_ext }}
        icon: si-uptimekuma-#5CDD8B
        description: Monitoring Network
        widget:
          type: uptimekuma
          url: https://monitoring.{{ domaine_ext }}
          slug: belgiumrp

- Home Lab:
    - Portainer:
        href: https://portainer.{{ domaine_ext }}
        icon: si-portainer-#13BEF9
        description: Gestionnaire de container
        widget:
          type: portainer
          url: https://portainer.{{ domaine_ext }}
          env: 1
          key: ptr_yiqjc2hL2H2G7gXU5WxQbAHvCo4UkqVJsOyfutvQXS4=


- Infra:
    - Ansible Code Server:
        href: https://ansible.{{ domaine_ext }}
        icon: si-visualstudiocode-#007ACC
        description: Visual Studio Code (WEB) - Ansible

    - Bitwarden:
        href: https://bitwarden.{{ domaine_ext }}
        icon: si-bitwarden-#175DDC
        description: Password Manager

    - Bookstack:
        href: https://wiki.{{ domaine_ext }}
        icon: si-bookstack-#0288D1
        description: Wiki Belgium RP

    # - Grafana:
    #     href: https://grafana.{{ domaine_ext }}
    #     icon: si-grafana-#F46800
    #     description: Monitoring